body {
	margin:auto;
	background:url('/fileadmin/templates/images/bg.jpg') repeat-x #fff;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
	color: #333;		
	text-align:center;
	height:auto;
}

h1 {
	font-family: Garamond, serif;	
	font-size:22px;
	font-weight:bold;
	color: #e28003;
	line-height:150%;
	margin-bottom:16px;
}

h2 {
	font-family: Garamond, serif;	
	font-size:16px;
	font-weight:bold;
	color: #e28003;
	line-height:150%;
	margin-bottom:16px;
}

h3 {
	font-size:11px;	
}

p {
	margin-bottom:16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
	color: #333;	
}

#popup {
	text-align:left;
	margin:20px;
	background:white;
	padding:20px;	
}

p.small {
	font-size:11px;	
}

p.big {
	font-size:14px;	
	padding:10px;
	background:#efefef;
}

.tx-sdr-pi1 .short p.big {
	margin-bottom:4px;	
}

/* DOCUMENTS STYLES */

.tx-sdr-pi1 .item {
	margin-bottom:20px;
}

.tx-sdr-pi1 .short {

}

.tx-sdr-pi1 .short div.box-toggle {
	display:block;
	/*width:200px;*/
	/*background:#dedfe0;*/
	line-height:20px;
	color:white;
	padding-left:21px;
	margin-left:-11px;
	background: url('../../fileadmin/templates/images/details-top.gif') top left no-repeat #4a4949;
	cursor:pointer;
}


.tx-sdr-pi1 .short p {
	margin-bottom:0px;
	padding-left:10px;
	padding-right:10px;
}


.tx-sdr-pi1 .expand {
	border-bottom:1px solid silver;
	text-align:right;
	line-height:24px;
}

.tx-sdr-pi1 .detail {
	display:none;
	height:auto;

}

.tx-sdr-pi1 strong.box {
	margin-top:20px;
	width:100px;
	display:block;
	background: #4a4949;
	font-size:11px;
	font-weight:bold;
	line-height:20px;
	padding-left:10px;
	padding-right:10px;
	border-left: 5px solid #e4801c;
	color:white;
}

.tx-sdr-pi1 .textbox {
	padding:15px;
	background:#f5f5f5;
	border:1px solid #efefef;
}


.tx-sdr-pi1 a.toggle {
	display:block;
	width:69px;
	height:24px;
	background: url('../../fileadmin/templates/images/details.gif') top left no-repeat;
	float:right;
	line-height:0px;
	margin-left:20px;
}

.tx-sdr-pi1 div.download {
	float:right;
	width:160px;
	line-height:24px;
	text-align:left;	
}

.tx-sdr-pi1 a.pdf {
	display:block;
	width:33px;
	height:24px;
	background: url('../../fileadmin/templates/images/icons.gif') right;
	float:left;
	line-height:0px;
}

.tx-sdr-pi1 a.peerreview {
	width:33px;
	height:24px;
	float:left;
	display:block;
	background: url('../../fileadmin/templates/images/icons.gif') left;
	line-height:0px;
}

.tx-sdr-pi1 a.onlinereader {
	display:inline;
	width:33px;
	height:24px;
	background: url('../../fileadmin/templates/images/icons.gif') center;
	float:right;
	line-height:0px;
}


a {
	color: #e28003;	
}

ul {
	margin-bottom:16px;
	margin-left:25px;
}

li {
	list-style-type: square;
}

#page {
	margin:auto;
	width:960px;
	text-align:left;
	height:100%;
}

#container {
	height:100%;
}

#header {
	height: 126px;
	width:100%;	
	border-bottom: 1px solid #a0a0a0;
}

#logo {
	height:126px;
	width: 300px;	
	float:left;
	background-color:#015d36;
}

#search {
	float:left;	
	height:126px;
	width:460px;	
}

#tabs {
	margin-top:10px;
	height:20px;
	position:relative;
	vertical-align:bottom;
	background:url(../../fileadmin/templates/images/bg-tabs.gif) no-repeat left bottom;		
}

#tabs a#rubrik {
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	padding-left:15px;
	padding-right:55px;
	margin-left:10px;
	line-height:20px;
}

#tabs a#fachgebiete {
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	padding-left:15px;
	padding-right:50px;
	margin-left:10px;
	line-height:20px;
}

#tabs a#detailsuche {
	color:white;
	text-decoration:none;
	display:block;
	float:left;
	padding-left:15px;
	padding-right:50px;
	margin-left:10px;
	line-height:20px;
}

#search-rubriken .rubrik {
	float:left;
	margin-left:15px;
	width:145px;	
	color:white;
	font-size:11px;
	height:20px;
	line-height:20px;
}

#search-fachgebiete .rubrik {
	float:left;
	margin-left:15px;
	width:210px;	
	color:white;
	font-size:11px;
	height:20px;
	line-height:20px;
}


#searchbox {
	height:96px;
	background:#4a4949;
	width:460px;
}

#searchbox label {
	display:block;	
	float:left;
}

#searchbox .rubrik input {
	float:left;	
	display:block;
}

#searchboxbig {
	height:96px;
	background:#4a4949;
	width:660px;
}


#search-rubriken .submit,
#search-fachgebiete .submit {
	background:	#EB801B;
	color:white;
	font-size:11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border:1px solid white;
	float:right;
	position:absolute;
	top:63px;
	right:20px;
	height:20px;
}

#search-rubriken, #search-detailsuche {
	padding-top:15px;
	position:relative;
}
#search-fachgebiete {
	padding-top: 15px;
	position:relative;
	background:#4a4949;
	height:150px;	
}

#search-fachgebiete .submit {
	top:130px;
}

#search-detailsuche, #search-fachgebiete {
	display:none;	
}

#search-detailsuche p {
	color:white;
	padding-left:15px;
}


#login {
	float:left;
	height:96px;
	background:#5e5e5e;
	width:200px;
	font-size:11px;
	position:relative;
	color:white;
}

#login form {
	margin-top:8px;
	margin-left:10px;
	margin-right:10px;	
}

#login label {
	color:white;	
}

#login #user, #login #pass {
	font-size:11px;	
	width:100px;
	height:13px;
}

#login .login_button input {
	background:	#EB801B;
	color:white;
	font-size:11px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border:1px solid white;
	float:right;
	position:absolute;
	top: 63px;
	right:10px;
	height:20px;
}

#topmenu {
	float:left;
	height:20px;
	margin-top:10px;
	width:200px;
}


#middle {
	margin-left:30px;
	width:930px;
	background: #dedfe0;
}

#menu {
	width:270px;
	float:left;
	margin-top:30px;
}

#menu .margin {
	padding:20px;
}


#menu ul {
	margin-left:0px;
}

#menu ul, #menu li {
	list-style-type:none;
}

#menu li {
	
}

#menu li a {
	padding-left:20px;
	background-color:#eb801b;
	display:block;
	color:white;
	text-decoration:none;
	text-transform: uppercase;
	font-weight:bold;
	line-height:25px;
	border-right:5px solid #ed8b31;
	line-height:25px;
	margin-bottom:2px;
}

#menu li a.act {
	padding-left:15px;
	background-color:#fff;
	display:block;
	text-decoration:none;
	text-transform: uppercase;
	font-weight:bold;
	color:#3f3e3e;
	border-right:5px solid #FFF;
	line-height:25px;
	margin-bottom:2px;
	border-left:5px solid #eb801b;
}

#menu ul.submenu li a,
#menu ul.submenu li a.act {
	border-left:5px solid #efefef;
	padding-left:30px;
	background-color:#fff;
	display:block;
	text-decoration:none;
	text-transform: none;
	font-weight:bold;
	color: #3f3e3e;
	border-right:5px solid #FFF;
	line-height:20px;
	font-size:11px;
}

#menu ul.submenu li a.act {
	color: #eb801b;	
}

#menu ul.submenu {
	margin-bottom:0px;	
}

#menu li a:hover {
	background-color:#ed8b31;
}

#menu li a.act:hover {
	background-color:#fff;
}

#menu ul.menu {
	margin-bottom:30px;	
}

#content {
	width: 660px;
	min-height:500px;
	float:right;
	background: url('/fileadmin/templates/images/bg-content.jpg') no-repeat #FFF top right;
}

#content_left {
	float:left;
	width:400px;
	margin:20px;
	margin-top:30px;	
}

#content_right {
	float:left;
	width: 200px;
	margin-right:20px;
	margin-top:30px;	
}

#content_all {
	float:left;
	width: 600px;
	margin:30px;
}

#footer {
	width:960px;	
}

#footer_left {
	margin-left:30px;
	background-color: #dedfe0;
	float:left;
	height:26px;
	width:270px;
}

#footer_left p {
	text-align:right;
	margin-right:20px;	
}

#footer_right {
	background-color: #4a4949;
	width:651px;
	float:left;
	height:26px;
	text-align:right;
	color: #e28003;
}

#footer_right div.right {
	margin-right: 20px;
	float:right;
	width:500px;
}

#footer_right div.left {
	width:95px;
	float:left;
	line-height:26px;
	color: silver;
	font-size:11px;
}

#footer_right a {
	color:white;
	line-height:26px;
}



.tx-srfeuserregister-pi1 dt {
	width:30%;	
}

#menu .tx-jfmulticontent-pi1 .anythingSlider a {
	color: #ED8B31;
	background:none;
	border:none;
	padding-left:0px;
	margin-left:0px;
	text-transform:none;
	line-height:150%;
	text-decoration:underline;
}

#menu .tx-jfmulticontent-pi1 p  {
	font-size:10px;
	line-height:140%;
}

#menu div.border-bottom {
	border-bottom:1px dotted #999;
	margin-bottom:20px;	
}

div.smalltext,
div.smalltext p {
	font-size:10px;	
	line-height:140%;
}

.white-popup-block {
	background: white;
	width: 600px;
	height: 300px;
	margin:auto;
	padding: 30px;
	position:relative;
}